Bug 62370 - Unable to submit largish forms with moz 0.9.9
Unable to submit largish forms with moz 0.9.9
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 13:40 EST by Jeremy Katz
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 17:13:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2002-03-30 13:40:13 EST
Largish forms can't be submitted with mozilla 0.9.9.  Already upstream as
http://bugzilla.mozilla.org/show_bug.cgi?id=130301 and there's a patch there
with approval, so we probably just need to suck the patch into our packages.
Comment 1 Sam Varshavchik 2002-04-01 16:42:18 EST
I "vote" for this bug.

Comment 2 Christopher Blizzard 2002-04-02 10:17:17 EST
Should be fixed in 0.9.9-5.

Note You need to log in before you can comment on or make changes to this bug.